Subject: bug#53694: closed (Re: bug#53694: Librecad fails to build)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 01 Feb 2022 19:09:02 +0000

Your bug report

#53694: Librecad fails to build

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
53694: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=53694
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#53694: Librecad fails to build
From: Guillaume Le Vaillant <[email-masked]>
To: Ekaitz Zarraga <[email-masked]>
Cc: [email-masked]
Date: Tue, 01 Feb 2022 19:07:24 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Ekaitz Zarraga <[email-masked]> skribis:

> Hi,
>
> After a `guix pull` librecad fails to build. I attach the log.
> It looks related with `boost` but I have no time to research further right now.
>
> Best,
> Ekaitz

Fixed in 787b13a5d9df8f0cc7170de1b80cead68b516c66.

Subject: Librecad fails to build
From: Ekaitz Zarraga <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 01 Feb 2022 12:13:18 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

After a `guix pull` librecad fails to build. I attach the log.
It looks related with `boost` but I have no time to research further right now.

Best,
Ekaitz